Skip to main content
List bank accounts

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Minimum string length: 1

Query Parameters

account_roles
enum<string>[]

An account with any of these.

Required array length: 1 - 3 elements
Available options:
payment,
payout,
refund
account_type
enum<string>[]
Required array length: 1 - 2 elements
Available options:
owned,
virtual
currency
string[]
Required array length: 1 - 100 elements
Pattern: ^[A-Z]{3}$
cursor
string

An opaque cursor from next_cursor, valid with the filters it was issued for.

Required string length: 1 - 1024
include
enum<string>[]

Link fields to hydrate into entities, comma-separated. Sending it replaces the default, which is nothing.

Available options:
balance
limit
integer
default:25

The page size.

Required range: 1 <= x <= 100
status
enum<string>[]
Required array length: 1 - 2 elements
Available options:
active,
inactive

Response

A list of bank_account, in the full view.

result
object[]
required
entities
object
required

Included linked resources, keyed by URI.

not_included
object[]
required
pagination
object
required